<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>cpdlcPanel</class>
 <widget class="QWidget" name="cpdlcPanel">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>331</width>
    <height>307</height>
   </rect>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <layout class="QHBoxLayout" name="horizontalLayout">
     <item>
      <widget class="QRadioButton" name="activeConnections_radioButton">
       <property name="toolTip">
        <string>Show pending transfers and live data links</string>
       </property>
       <property name="text">
        <string>Active links</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QRadioButton" name="historyWith_radioButton">
       <property name="text">
        <string>History with callsign</string>
       </property>
      </widget>
     </item>
     <item>
      <spacer name="horizontalSpacer">
       <property name="orientation">
        <enum>Qt::Horizontal</enum>
       </property>
       <property name="sizeHint" stdset="0">
        <size>
         <width>40</width>
         <height>20</height>
        </size>
       </property>
      </spacer>
     </item>
    </layout>
   </item>
   <item>
    <widget class="QTableView" name="connections_tableView">
     <property name="selectionBehavior">
      <enum>QAbstractItemView::SelectRows</enum>
     </property>
     <property name="showGrid">
      <bool>false</bool>
     </property>
     <attribute name="horizontalHeaderVisible">
      <bool>false</bool>
     </attribute>
     <attribute name="horizontalHeaderStretchLastSection">
      <bool>true</bool>
     </attribute>
     <attribute name="verticalHeaderVisible">
      <bool>false</bool>
     </attribute>
    </widget>
   </item>
   <item>
    <layout class="QHBoxLayout" name="horizontalLayout_2">
     <item>
      <widget class="QToolButton" name="closeOpenWindows_button">
       <property name="text">
        <string>Close windows</string>
       </property>
      </widget>
     </item>
     <item>
      <spacer name="horizontalSpacer_2">
       <property name="orientation">
        <enum>Qt::Horizontal</enum>
       </property>
       <property name="sizeHint" stdset="0">
        <size>
         <width>40</width>
         <height>20</height>
        </size>
       </property>
      </spacer>
     </item>
     <item>
      <widget class="QToolButton" name="clearHistory_button">
       <property name="toolTip">
        <string>Clear terminated dialogues from CPDLC history</string>
       </property>
       <property name="text">
        <string>...</string>
       </property>
      </widget>
     </item>
    </layout>
   </item>
  </layout>
 </widget>
 <tabstops>
  <tabstop>connections_tableView</tabstop>
  <tabstop>activeConnections_radioButton</tabstop>
  <tabstop>historyWith_radioButton</tabstop>
  <tabstop>closeOpenWindows_button</tabstop>
  <tabstop>clearHistory_button</tabstop>
 </tabstops>
 <resources/>
 <connections/>
</ui>
